<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
<item>
    <shape android:shape="oval">
        <stroke android:color="#ec9900" android:width="5dp"></stroke>
        <solid android:color="#FFA500"></solid>
        <size android:width="150dp" android:height="150dp"></size>
    </shape>
</item>
</selector>